body {
    background-color: #FEE9D8;
}

.navbar-brand {
    font-family: 'Arbutus Slab', serif;
    color: #18535F;
}

.navbar-brand:hover {
    color: #18535F;
}

.navbar-brand:active {
    color: #18535F;
}

.menu-link, .cta-link, .contact-email {
    font-family: 'Scope One', serif;
    color: #18535F;
    overflow: hidden;
    display: block;
    position: relative;
    padding: 0.2em 0;
}

.menu-link:hover, .contact-email:hover {
    color: #18535F;
}

.menu-link:active {
    color: #18535F;
}

.menu-link::after, .cta-link::after, .contact-email::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.2em;
    background-color: #68C8CB;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

.menu-link::after, .cta-link::after, .contact-email::after {
    opacity: 1;
    transform: translate3d(-100%, 0, 0);
}
  
.menu-link:hover::after, .menu-link:focus::after, .cta-link:hover::after, .contact-email:hover::after {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.hero-mobile {
    display: none;
}

.page-title {
    font-family: 'Arbutus Slab', serif;
    color: #18535F;
    margin-top: 45%;
    font-weight: bold;
    font-size: 4.8em;
}

.page-subtitle {
    font-family: 'Scope One', serif;
    color: #18535F;
    font-size: 1.3em;
}

.cta-link-div {
    margin-top: 12%;
    position: relative;
}

.cta-link {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Scope One', serif;
    color: #18535F;
    font-size: 1.2em;
    display: inline-block;
}

.cta-link:hover {
    color: #18535F;
    text-decoration: none;
}

.cta-icon {
    position: absolute;
    right: 27%;
    top: 60%;
}

.hero-container {
    position: relative;
}

.floating-image {
    position: absolute;
}

.color {
    width: 70%;
    right: 18%;
    top: 28%;
}

.laptop {
    width: 50%;
    right: 27%;
    top: 17%;
}

.flower {
    width: 3%;
    top: 22%;
    right: 47.5%;
}

.menu_1 {
    width: 2.5%;
    top: 37%;
    right: 37%;
}

.menu_2 {
    width: 3%;
    top: 41%;
    right: 33%;
}

.menu_3 {
    width: 3%;
    top: 46%;
    right: 29%;
}

.title {
    width: 10%;
    top: 34%;
    right: 44%;
}

.subtitle {
    width: 12%;
    top: 37%;
    right: 44%;
}

.bouquet {
    width: 10%;
    top: 50%;
    right: 33%;
}

.why-section {
    background-color: #FAAC79;
    margin-top: 10%;
}

.why-section h2, .portfolio-section h2, .process-section h2, .review-section h2, .prices-section h2, .contact-section h2, .about-section h2 {
    text-align: center;
    font-family: 'Arbutus Slab', serif;
    color: #18535F;
    font-size: 3.1em;
}

.why-section-subtitle, .portfolio-section-subtitle, .process-section-subtitle, .review-section-subtitle, .prices-section-subtitle, .contact-section-subtitle {
    text-align: center;
    font-family: 'Scope One', serif;
    color: #18535F;
    font-size: 1.3em;
}

.online {
    background-image: url('../img/online-website.png'); 
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    height: 300px;
    display: flex;
    justify-content: center; 
    align-items: center;
    cursor: pointer;
}

.trust {
    background-image: url('../img/trust.png'); 
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    height: 300px;
    display: flex;
    justify-content: center; 
    align-items: center;
    cursor: pointer;
}

.availability {
    background-image: url('../img/availability-time.png'); 
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    height: 300px;
    display: flex;
    justify-content: center; 
    align-items: center;
    cursor: pointer;
}

.brand {
    background-image: url('../img/business-brand-identity.png'); 
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    height: 300px;
    display: flex;
    justify-content: center; 
    align-items: center;
    cursor: pointer;
}

.why-section h3, .portfolio-section h3, .process-section h3, .review-section h3, .prices-section h3 {
    text-align: center;
    font-family: 'Arbutus Slab', serif;
    color: #18535F;
    font-size: 1.8em;
}

.why-section-p, .process-section-p {
    font-family: 'Scope One', serif;
    color: #18535F;
    font-size: 1.3em;
    display: none;
}

.portfolio-section {
    background-color: #FEE9D8;
}

.portfolio-item {
    position: relative;
}

.portfolio-img {
    width: 90%;
}

.portfolio-section h3 {
    position: absolute;
    bottom: 0.5%;
}

.portfolio-item-1-h3 {
    left: 10%;
}

.portfolio-item-2-h3 {
    left: 25%;
}

.portfolio-item-3-h3 {
    left: 35%;
}

.process-section, .prices-section {
    background-color: #FAAC79;
}

.process {
    position: relative;
}

.process-step {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    height: 200px;
    display: flex;
    justify-content: center; 
    align-items: center;
    cursor: pointer;
}

.consultation {
    background-image: url('../img/consultation.png'); 
}

.arrow1 {
    position: absolute;
    transform: rotate(40deg);
    left: 30%;
    top: 10%;
}

.wireframe {
    background-image: url('../img/wireframe.png'); 
}

.arrow2 {
    position: absolute;
    transform: scaleY(-1) rotate(220deg);
    top: 25%;
    right: 30%;
}

.design {
    background-image: url('../img/webdesign.png'); 
}

.arrow3 {
    position: absolute;
    transform: rotate(40deg);
    left: 30%;
    top: 38%;
}

.development {
    background-image: url('../img/programming-code-web-development.png');
}

.arrow4 {
    position: absolute;
    transform: scaleY(-1) rotate(220deg);
    top: 53%;
    right: 30%;
}

.testing {
    background-image: url('../img/testing-a-website.png');
}

.arrow5 {
    position: absolute;
    transform: rotate(40deg);
    left: 30%;
    top: 67%;
}

.publishing {
    background-image: url('../img/publish-a-website-hand-over.png');
}

.arrow6 {
    position: absolute;
    transform: scaleY(-1) rotate(220deg);
    top: 80%;
    right: 30%;
}

.maintenance {
    background-image: url('../img/website-maintenance.png');
}

/*
.bottom-section {
    background-color: #FAAC79;
}
*/

.review-section-p, .prices-section-p, .about-section-p {
    font-family: 'Scope One', serif;
    color: #18535F;
    font-size: 1.3em;
}

.prices-card {
    background-color: #FEE9D8;
    border: 2px solid #18535F;
    border-radius: 50px;
}

.contact-section {
    background-image: url("../img/contact-section-background.png");
    /*background-image: url("../img/contact_section_background_dark.webp"); */
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 5%
    );
    mask-image: linear-gradient(
        to right,
        transparent 0%,
        black 5%
    );
}

.email-div {
    width: 50%;
    background-color: #FEE9D8;
    border: 2px solid #68C8CB;
    /*border: 2px solid #18535F;*/
    border-radius: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact-email {
    text-align: center;
    text-decoration: none;
    width: auto;
    font-size: 1.2em;
}

.contact-email:hover {
    text-decoration: none;
}

@media (max-width: 1893px) {
    .page-title {
        font-size: 4.6em;
    }
}

@media (max-width: 1826px) {
    .page-title {
        font-size: 4.4em;
    }
    .why-section h3, .portfolio-section h3, .process-section h3, .review-section h3, .prices-section h3 {
        font-size: 1.6em;
    }
}

@media (max-width: 1759px) {
    .page-title {
        font-size: 4.2em;
    }
}

@media (max-width: 1692px) {
    .page-title {
        font-size: 4em;
    }
    .why-section h3, .portfolio-section h3, .process-section h3, .review-section h3, .prices-section h3 {
        font-size: 1.4em;
    }
}

@media (max-width: 1625px) {
    .cta-icon {
        width: 70px;
        top: 50%;
        right: 25%;
    }
    .menu_1 {
        top: 34%;
    }
    .menu_2 {
        top: 38%;
    }
    .menu_3 {
        top: 42%;
    }
    .title {
        top: 31%;
    }
    .subtitle {
        top: 34%;
    }
    .bouquet {
        top: 44%;
    }
    .portfolio-section h3 {
        position: unset;
        margin-top: 2%;
    }
    .portfolio-item a {
        text-decoration: none;
    }
    .email-div {
        width: 70%;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
/* Tabletek (fektetett nézet) */
@media (max-width: 1024px) {
    .cta-icon {
        width: 60px;
        top: 40%;
        right: 10%;
    }
    .color {
        width: 80%;
        right: 10%;
    }
    .laptop {
        width: 60%;
        right: 17%;
    }
    .flower {
        top: 20%;
        right: 42%;
    }
    .menu_1 {
        width: 3%;
        top: 31%;
        right: 30%;
    }
    .menu_2 {
        width: 3.5%;
        top: 34%;
        right: 26%;
    }
    .menu_3 {
        width: 3.5%;
        top: 38%;
        right: 21%;
    }
    .title {
        width: 11%;
        top: 29%;
        right: 38%;
    }
    .subtitle {
        width: 13%;
        top: 31%;
        right: 38%;
    }
    .bouquet {
        width: 11%;
        top: 40%;
        right: 26%;
    }
    .why-section h2, .portfolio-section h2, .process-section h2, .review-section h2, .prices-section h2, .contact-section h2, .about-section h2 {
        font-size: 2.9em;
    }
    .why-section-subtitle, .portfolio-section-subtitle, .process-section-subtitle, .review-section-subtitle, .prices-section-subtitle, .contact-section-subtitle {
        font-size: 1.1em;
    }
    .why-section-p, .process-section-p, .review-section-p, .prices-section-p, .about-section-p {
        font-size: 1.1em;
    }
    .arrow1, .arrow2, .arrow3, .arrow4, .arrow5, .arrow6 {
        width: 50px;
        height: 50px;
    }
    .arrow1, .arrow3, .arrow5 {
        transform: rotate(30deg);
    }
    .arrow2, .arrow4, .arrow6 {
        transform: scaleY(-1) rotate(205deg);
    }
    .arrow1 {
        top: 12%;
    }
    .arrow2 {
        top: 27%;
    }
    .arrow3 {
        top: 40%;
    }
    .arrow4 {
        top: 55%;
    }
    .arrow5 {
        top: 69%;
    }
    .arrow6 {
        top: 84%;
    }
}
/* Bootstrap md */
@media (max-width: 991px) {
    .cta-icon {
        right: 15%;
    }
    .color {
        width: 90%;
        top: 32%;
    }
    .laptop {
        width: 70%;
        top: 21%;
    }
    .flower {
        top: 24%;
        right: 47%;
    }
    .menu_1 {
        width: 3.5%;
        top: 34%;
        right: 34%;
    }
    .menu_2 {
        width: 4%;
        top: 38%;
        right: 28%;
    }
    .menu_3 {
        width: 4%;
        top: 42%;
        right: 22%;
    }
    .title {
        width: 12%;
        top: 33%;
        right: 42%;
    }
    .subtitle {
        width: 14%;
        top: 36%;
        right: 43%;
    }
    .bouquet {
        width: 12%;
        top: 45%;
        right: 27%;
    }
}
/* Tabletek (álló nézet), bootstrap sm */
@media (max-width: 767px) {
    .page-title {
        font-size: 3.4em;
        margin-top: 1%;
    }
    .hero-mobile {
        display: block;
        height: 700px;
    }
    .color {
        top: 15%;
        right: 5%;
    }
    .laptop {
        width: 70%;
        top: 3%;
        right: 15%;
    }
    .flower {
        top: 8%;
        right: 45%;
    }
    .menu_1 {
        width: 4%;
        top: 22%;
        right: 30%;
    }
    .menu_2 {
        width: 4.5%;
        top: 26%;
        right: 25%;
    }
    .menu_3 {
        width: 4.5%;
        top: 31%;
        right: 19%;
    }
    .title {
        width: 13%;
        top: 20%;
        right: 40%;
    }
    .subtitle {
        width: 15%;
        top: 24%;
        right: 40%;
    }
    .bouquet {
        width: 13%;
        top: 35%;
        right: 24%;
    }
    .page-subtitle, .why-section-subtitle, .portfolio-section-subtitle, .process-section-subtitle, .review-section-subtitle, .prices-section-subtitle, .contact-section-subtitle, .why-section-p, .process-section-p, .review-section-p, .prices-section-p, .about-section-p {
        font-size: 1.1em;
    }
    .cta-link-div {
        margin-top: 5%;
    }
    .cta-link, .contact-email {
        font-size: 1em;
    }
    .cta-icon {
        right: 31%;
    }
    .hero-desktop {
        display: none;
    }
    .online, .trust, .availability, .brand {
        height: 250px;
    }
    .portfolio-section h3 {
        margin-bottom: 10%;
    }
    .contact-section {
        -webkit-mask-image: linear-gradient(
            to right,
            transparent 0%,
            black 0%
        );
        mask-image: linear-gradient(
            to right,
            transparent 0%,
            black 0%
        );
    }
}
/* Mobiltelefonok (nagyobb) */
@media (max-width: 600px) {
    .hero-mobile {
        height: 550px;
    }
    .why-section h2, .portfolio-section h2, .process-section h2, .review-section h2, .prices-section h2, .contact-section h2, .about-section h2 {
        font-size: 2.7em;
    }
    .why-section-subtitle, .portfolio-section-subtitle, .process-section-subtitle, .review-section-subtitle, .prices-section-subtitle, .contact-section-subtitle {
        font-size: 0.9em;
    }
    .why-section-p, .process-section-p, .review-section-p, .prices-section-p, .about-section-p {
        font-size: 0.9em;
    }
    .online, .trust, .availability, .brand {
        height: 200px;
    }
    .arrow1, .arrow3, .arrow5 {
        left: 25%;
    }
    .arrow2, .arrow4, .arrow6 {
        right: 25%;
    }
}
/* Mobiltelefonok (átlagos méret) */
@media (max-width: 480px) {
    .hero-mobile {
        height: 420px;
    }
    .cta-icon {
        right: 20%;
    }
    .why-section h2, .portfolio-section h2, .process-section h2, .review-section h2, .prices-section h2, .contact-section h2, .about-section h2 {
        font-size: 2.5em;
    }
    .online, .trust, .availability, .brand {
        height: 150px;
    }
    .arrow1, .arrow3, .arrow5 {
        left: 20%;
    }
    .arrow2, .arrow4, .arrow6 {
        right: 20%;
    }
    .email-div {
        width: 80%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (max-width: 460px) {
    .hero-mobile {
        height: 400px;
    }
}
@media (max-width: 440px) {
    .hero-mobile {
        height: 380px;
    }
}
@media (max-width: 400px) {
    .hero-mobile {
        height: 360px;
    }
}
@media (max-width: 380px) {
    .hero-mobile {
        height: 340px;
    }
}